.sub-header {
    padding-bottom: 25px;
}
.sub-header-txt {
    font-family: 'Montserrat-Regular';
    font-size: 17px;
    line-height: 26px;
    color: #6C6C6C;
    padding-bottom: 35px;
}
.para-txt {
    font-size: 15px;
    line-height: 25px;
    color: #656565;
}
.main-header-v2 {
    font-family: 'Montserrat-Bold';
    font-size: 50px;
    line-height: 60px;
    color: #fff;
    text-align: left;
}
.main-header-v2 .indigo-style01 {
    font-family: 'Sandhalle';
    color: #EF9205;
    font-size: 66px;
    line-height: 84px;
    text-align: left;
    display: block;
}
.main-header-v2 .no-style {
    width: 480px;
    display: block;
    margin: 0 0 0 100px;
}
.btn-style02 {
    width: 280px;
    text-align: center;
    color: #ffffff;
    font-family: 'Montserrat-Bold';
    font-size: 14px;
    line-height: 14px;
    padding: 28px 0;
    display: block;
    background-color: #EF9205;
    margin-bottom: 40px;
    outline: none;
    text-decoration: none !important;
    /*-webkit-box-shadow: 0px 6px 30px -9px rgba(239,146,5,1);
    -moz-box-shadow: 0px 6px 30px -9px rgba(239,146,5,1);
    box-shadow: 0px 6px 30px -9px rgba(239,146,5,1);*/
}
.btn-style02:hover, .btn-style02:focus, .btn-style02:active {
    -webkit-box-shadow: 0px 6px 25px -4px rgba(239,146,5,1);
    -moz-box-shadow: 0px 6px 25px -4px rgba(239,146,5,1);
    box-shadow: 0px 6px 25px -4px rgba(239,146,5,1);
    color: #ffffff;
}
.banner-grid {
    margin: 30px 0 0;
    padding-left: 100px;
}
.blue-block {
    background-color: #2276BC;
    width: 520px;
    padding: 25px 30px;
}
.application-cta-block {
    width: 280px;
    position: absolute;
    /* left: 160px; */
    right: 30px;
    top: -375px;
    z-index: 10;
}
.blue-block .para-txt {
    color: #ffffff;
    margin-bottom: 15px;
}
.blue-block .para-txt {
    color: #ffffff;
    margin-bottom: 15px;
}
.orange-txt {
    font-family: 'Montserrat-Regular';
    font-size: 15px;
    line-height: 25px;
    color: #EF9205;
}
a.orange-txt:hover {
    opacity: 0.8;
    color: #EF9205;
}
.application-cta-block .para-txt {
    color: #525252;
    margin-bottom: 5px;
    font-family: 'Montserrat-Medium';
}
.application-date {
    font-family: 'Montserrat-Bold';
    font-size: 18px;
    line-height: 25px;
    color: #333333;
    margin-bottom: 20px;
}
.application-cta-block .btn-style02 {
    margin-bottom: 0;
}
/*Section 1*/
.section1 {
    height: 831px;
    padding: 0;
    background-color: #000;
}
.banner-container {
    padding-top: 245px;
    position: relative;
    z-index: 3;
    width: 1126px;
    margin: 0 auto;
}
.triangle-element {
    position: relative;
}
.triangle-element:before {
    content: " ";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 400px 0 0 700px;
    border-color: transparent transparent transparent #fff;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 2;
}
.triangle-element:after {
    content: " ";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 0 760px 1205px;
    border-color: transparent transparent #fff transparent;
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 2;
}
.banner-container .programme-duration {
    font-family: 'Montserrat-Bold';
    font-size: 14px;
    line-height: 20px;
    color: #ffffff;
    padding: 10px 0 0px 100px;
    display: block;
}
/*Section 2*/
.section-workspaces .indigo-style02 {
    padding-left: 10px;
}
.workspaces-grid {
    width: 100%;
    position: relative;
}
.para-txt-workspaces {
    width: 680px;
}
.workspaces-tabs {
    padding: 0;
    list-style: none;
    width: 100%;
    display: inline-block;
    clear: both;
    margin: 0px 0 0;
}
.workspaces-tabs li {
    color: rgba(51,51,51,0.3);
    font-family: 'Montserrat-SemiBold';
    font-size: 14px;
    line-height: 18px;
    padding: 0 0 10px;
    margin: 0 20px;
    text-align: left;
    display: inline-block;
    float: left;
    cursor: pointer;
    transition: all 0.3s ease;
    text-transform: uppercase;
    position: relative;
}
.workspaces-tabs li:first-child {
    margin-left: 0;
}
.workspaces-tabs li:last-child {
    margin-right: 0;
}
.workspaces-tabs li:hover{
    color: rgba(51,51,51,1);
}
.workspaces-tabs li.active{
    color: rgba(51,51,51,1);
}
.workspaces-tabs li.active:before {
    position: absolute;
    content: " ";
    left: 0;
    bottom: 0;
    width: 100%;
    height: 2px;
    background-color: #EF9205;
}
.wt-content {
    padding: 30px 0 0;
    width: 600px;
    display: table;
}
.leader-list{
    padding: 0;
    list-style: none;
    max-height: 690px;
    overflow: auto;
}
.leader-list li{
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid rgba(51, 51, 51, .1);
    padding: 20px 0;
    opacity: 0.4;
    cursor: pointer;
    transition: all 0.3s ease;
}
.leader-list li:last-child{
    border-bottom: none;
}
.leader-list li.active{
    opacity: 1;
}
.leader-list li h5{
    font-family: 'Montserrat-Bold';
    font-size: 18px;
    line-height: 22px;
    color: #333;
    margin-bottom: 10px;
}
.leader-list li span{
    font-family: 'Montserrat-Medium';
    font-size: 14px;
    line-height: 18px;
    color: #333;
    margin-bottom: 10px;
    display: block;
}
.leader-img {
    position: absolute;
    right: -745px;
    top: -466px;
    transition: all 0.3s ease;
}
.leader-img-mob{
    display: none;
}
.leader-detail-block{
    position: relative;
}

/*section 6*/
.headline-grid {
    width: 1000px;
    margin: 30px 0;

}
.headline-block {
    width: 100%;
    height: 248px;
    background-color: #FF8F0F;
    box-shadow: 0px 4px 57px rgba(0, 0, 0, 0.1);
    transition: all .5s;
    padding: 30px 20px;
    cursor: pointer;
}
.headline-block:hover {
    background-color: #fff;
}
.headline-block a {
    font-family: 'Montserrat-Bold';
    font-size: 22px;
    color: #fff;
    margin-bottom: 20px;
    display: block;
}
.headline-block:hover a {
    color: #FF8F0F;
}
.headline-block .hl-details span {
    font-family: 'Montserrat-Medium';
    font-size: 13px;
    color: #fff;
    margin-bottom: 20px;
}
.headline-block:hover .hl-details span {
    color: #FF8F0F;
}

/*Section Shape Future*/
.section-shape-future {
    padding-bottom: 150px;
}
.section-shape-future:after {
    position: absolute;
    content: " ";
    width: 0;
    height: 0;
    right: 0;
    bottom: 0;
    border-bottom: 439px solid #F6F6F6;
    border-left: 765px solid transparent;
    z-index: -1;
}
.section-shape-future .sub-header .no-style {
    width: 329px;
}
.shaping-grid {
    width: 1000px;
    margin-top: 30px;
}
.shaping-block {
    width: 100%;
    height: 70px;
    background-color: #fff;
    box-shadow: 0px 4px 57px rgba(0, 0, 0, 0.1);
    transition: all .3s;
}
.shaping-block a {
    padding: 20px;
    width: 100%;
    height: 100%;
    display: block;
}
.shaping-block a span {
    height: 22px;
    font-family: 'Montserrat-Bold';
    font-size: 14px;
    /* line-height: 22px; */
    color: #EF9205;
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    transition: all .3s;
}
.shaping-block:hover {
    background-color: #EF9205;
    box-shadow: 0px 22px 40px -11px rgba(239, 146, 5, 0.6);
}
.shaping-block:hover a span {
    color: #ffffff;
}
.shaping-block.active{
    background-color: #EF9205;
}
.shaping-block.active a span {
    color: #ffffff;
}
/*Background Pattern*/
.bg-pattern {
    position: relative;
    padding: 0 !important;
    z-index: 2;
}
/*.bg-pattern:before {
    content: " ";
    position: absolute;
    background-image: url(../img/programmes/pattern-polygon.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 100% 100%;
    width: 100%;
    height: 2320px;
    top: 0;
    z-index: -1;
}*/
.bg-pattern:after {
    content: " ";
    position: absolute;
    background-image: url(../img/programmes/pattern-triangle.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 100% 100%;
    width: 100%;
    height: 2200px;
    bottom: -108px;
    z-index: -1;
}






/*Media Queries*/
@media (max-width: 1800px) {
    /*Section Shape Future*/
    .section-shape-future:after {
        border-bottom: 412px solid #F6F6F6;
        border-left: 714px solid transparent;
    }
}

@media (max-width: 1600px) {
    /*Section 1*/
    .triangle-element:before {
        border-width: 400px 0 0 562px;
    }
    .triangle-element:after {
        border-width: 0 0 760px 1040px;
    }
    /*Section Shape Future*/
    .section-shape-future:after {
        border-bottom: 354px solid #F6F6F6;
        border-left: 613px solid transparent;
    }
    /*Background Pattern*/
    .bg-pattern:before {
        height: 1947px;
        top: 218px;
    }
}


@media (max-width: 1440px) {
	/*section 1*/
    .section1 {
        height: 650px;
    }
    .triangle-element:before {
        border-width: 310px 0 0 465px;
    }
    .triangle-element:after {
        border-width: 0 0 575px 974px;
    }
    .banner-container {
        padding-top: 160px;
    }
    .blue-block {
        margin-right: 100px;
    }
    /*Section 2*/
    .leader-img {
        position: absolute;
        right: -544px;
        top: -346px;
        width: 900px;
    }
    /*Section Shape Future*/
    .section-shape-future:after {
        border-bottom: 308px solid #F6F6F6;
        border-left: 533px solid transparent;
    }
    /*Background Pattern*/
    .bg-pattern:before {
        height: 1947px;
        top: 119px;
    }
}

@media (max-width: 1366px) {
    /*Section 1*/
    .triangle-element:before {
        border-width: 310px 0 0 395px;
    }
    .blue-block {
        margin-right: 70px;
    }
    /*Section Shape Future*/
    .section-shape-future:after {
        border-bottom: 286px solid #F6F6F6;
        border-left: 497px solid transparent;
    }
    /*Background Pattern*/
    .bg-pattern:before {
        height: 1947px;
        top: 100px;
    }
}

@media (max-width: 1280px) {
    /*Section 1*/
    .triangle-element:before {
        border-width: 310px 0 0 420px;
    }
    .triangle-element:after {
        border-width: 0 0 575px 865px;
    }
    /*Section Shape Future*/
    .section-shape-future:after {
        border-bottom: 262px solid #F6F6F6;
        border-left: 453px solid transparent;
    }
}

@media (max-width: 1024px) {
    .sub-header-txt {
        padding-left: 100px;
    }
	/*section 1*/
    .section1 {
        height: auto;
        padding-bottom: 40px;
    }
    .triangle-element:before {
        border-width: 215px 0 0 332px;
    }
    .triangle-element:after {
        border-width: 0 0 450px 692px;
    }
    .banner-container {
        padding-top: 160px;
        width: 100%;
        padding: 160px 50px 0;
    }
    .blue-block {
        margin-right: 0;
    }
    .banner-grid {
        display: block;
        width: 100%;
    }
    .application-cta-block {
        margin-top: 40px;
    }
    /*Section 2*/
    .leader-list li {
        opacity: 1;
    }
    .leader-img {
        display: none;
    }
    .leader-img-mob{
        display: block;
        float: left;
    }
    .leader-detail-block {
        position: relative;
        float: left;
        margin-left: 30px;
    }
  .leader-detail-block span{
           font-family: 'Montserrat-Medium';
    font-size: 12px;
    }
    /*Section 5*/

    /*section 6*/
    .headline-grid {
        width: 100%;
        margin: 30px 0;
    }

    /*Section Shape Future*/
    .shaping-grid {
        width: 100%;
        margin-top: 30px;
    }
    .section-shape-future {
        padding-bottom: 90px;
    }
    .section-shape-future:after {
        border-bottom: 187px solid #F6F6F6;
        border-left: 326px solid transparent;
    }
    /*Background Pattern*/
    .bg-pattern:before {
        height: 1246px;
        top: 0;
    }
}

@media (max-width: 768px) {
    .main-header-v2 {
        font-size: 42px;
        line-height: 50px;
    }
	/*section 1*/
    .main-header-v2 .no-style {
        width: 85%;
    }
    .triangle-element:before {
        border-width: 142px 0 0 332px;
    }
    .triangle-element:after {
        border-width: 0 0 266px 462px;
    }
    /*Section 2*/
    .wt-content {
        width: 100%;
    }
    .leader-img-mob {
        width: 84px;
    }
    .leader-detail-block {
        margin-left: 0;
        width: 70%;
        padding-left: 20px
    }
    /*.section2 .para-txt {
        width: 100%;
    }
    .info-block {
        width: 100%;
    }
    .application-cta-block {
        right: auto;
        top: 0;
        position: relative;
        margin: 0 0 50px;
    }
    .overview-content {
        padding-right: 0;
    }
    .overview-img {
        display: block;
    }
    .overview-block {
        display: block;
        height: auto;
    }
    .overview-header {
        width: 100%;
        margin-top: 5px;
        margin-left: 0;
    }
    .overview-grid .col-md-4 {
        margin-bottom: 40px;
    }
    .overview-grid .col-md-4:last-child {
        margin-bottom: 0;
    }*/
    /*Section 3*/
    .highlights-block {
        width: 33%;
        float: left;
    }
    /*Section 4*/
    .section-perspectives .para-txt04 {
        width: 100%;
    }
    .philosophy-img {
        width: 100%;
    }
    /*Section 5*/
    .workspace-carousel {
        width: 100%;
    }
    .para-txt-workspaces {
        width: 100%;
    }
    /*Section 6*/
    .headline-block a {
        font-size: 16px;
    }
    /*Background Pattern*/
    .bg-pattern:before {
        height: 945px;
        top: 160px;
    }
    .bg-pattern {
        z-index: 0;
    }
}

@media (max-width: 767px) {
    .main-header-v2 .indigo-style01 {
        font-size: 40px;
        line-height: 84px;
    }
    .main-header-v2 {
        font-size: 38px;
        line-height: 44px;
    }
    .main-header-v2 .no-style {
        width: 360px;
        display: block;
        margin: 0 0 0 35px;
    }
    .sub-header .no-style {
        display: block;
        margin: 0 0 0 35px;
    }
    .sub-header {
        margin-bottom: 0;
    }
    .sub-header-txt {
        padding-left: 35px;
    }
    /*section 1*/
    .banner-container {
        padding: 120px 20px 0;
    }
    .triangle-element:before {
        border-width: 142px 0 0 220px;
    }
    .triangle-element:after {
        border-width: 0 0 227px 382px;
    }
    .banner-grid {
        padding-left: 0;
    }
    .blue-block {
        width: 100%;
    }
    .banner-container .programme-duration {
        padding: 10px 0 0px 40px;
    }
    /*Section 2*/
    .info-block {
        padding: 30px;
    }
    /*Section 3*/
    .highlights-block {
        width: 50%;
        float: left;
        margin-bottom: 40px;
    }
    .highlights-block:last-child {
        margin-bottom: 0;
        margin: 0 auto;
        display: block;
        float: none;
        clear: both;
    }
    .show-more-cta {
        text-align: center;
    }
    /*section 5*/
    .workspaces-tabs{
        overflow-x: scroll; 
        -webkit-overflow-scrolling: touch;
        white-space: nowrap;
        padding-bottom: 6px;
    }
    .workspaces-tabs li {
        display: inline-block;
        cursor: pointer;
        float: none;
    }
    .workspace-carousel .carousel-control {
        display: none !important;
    }
    .workspace-carousel .carousel-indicators {
        display: block;
    }
    /*Section Shape Future*/
    .section-shape-future:after {
        border-bottom: 139px solid #F6F6F6;
        border-left: 238px solid transparent;
    }
    .shaping-grid {
        margin-top: 15px;
    }
    .shaping-grid .row .col-xs-12 {
        margin-top: 20px;
    }
    /*Background Pattern*/
    .bg-pattern:before {
        display: none;
        height: 2002px;
        top: 804px;
        background-size: cover;
        background-position: 68% 100%;
    }
}

@media (max-width: 480px) {
    .main-header-v2 {
        font-size: 32px;
        line-height: 38px;
    }
    .main-header-v2 .no-style {
        width: auto;
    }
    .indigo-style02 {
        font-size: 40px;
        line-height: 74px;
    }
    .btn-style02 {
        width: 210px;
        font-size: 14px;
        line-height: 14px;
        padding: 18px 0;
    }
    .sub-header-txt {
        padding-bottom: 30px;
    }
	/*section 1*/
    .banner-container {
        padding: 150px 20px 0;
    }
    .banner-grid {
        margin: 20px 0 0;
    }
    .banner-grid img{
        width: 100%;
    }
    .triangle-element:before {
        border-width: 96px 0 0 126px;
    }
    .triangle-element:after {
        border-width: 0 0 202px 295px;
    }
    /*Section 2*/
    .info-txt01 {
        font-size: 16px;
        line-height: 22px;
    }
    .info-txt02 {
        font-size: 16px;
        line-height: 22px;
    }
    /*Section 5*/
    .workspaces-tabs li {
        margin: 0 15px;
    }
    .wt-content {
        padding: 30px 0 0;
        width: 100%;
        display: block;
    }
    .workspace-image {
        width: 280px;
        overflow: hidden;
        display: block;
        float: none;
        margin: 0 0 20px;
    }
    .workspace-block {
        width: 100%;
        display: block;
        float: none;
        padding-left: 0;
    }
    .workspace-block img{
        display: none;    
    }
    .workspace-block .para-txt{
        margin-bottom: 0;
    }
    /*Section 6*/
    .headline-block {
        height: auto;
        margin-bottom: 20px;
    }
    /*Section Shape Future*/
    .shaping-block1 a span {
        width: 97px;
        height: 40px;
    }
    /*Background Pattern*/
    .bg-pattern:before {
        top: 718px;
    }
}

@media (max-width: 375px) {
    .main-header-v2 .indigo-style01 {
        font-size: 35px;
        line-height: 75px;
    }
    .main-header-v2 {
        font-size: 28px;
        line-height: 34px;
    }
    /*Section 1*/
    .triangle-element:after {
        border-width: 0 0 147px 250px;
    }
}

@media (max-width: 320px) {

}